
.head-history h3{
    font-size: 50px;
    float: top;
    text-align: center;
    color: #2F4F4F;
    letter-spacing: normal;
    line-height: 0;
}
.close{
    text-align: right;
    font-size:100px;
    font-weight: 60000;
    padding-bottom: 0px;
}
.close h1{
    font-weight: 0;
    font-family: 'Courier New', Courier, monospace;
    font-size: 100px;
    padding: 0px;
    float: top; 
    text-align: right;
}
.head-history p{
    letter-spacing: normal;
    text-align: center;
    float: center;
    color: #2F4F4F;
    font-size: 20px;
    line-height: 0;
    
}

.container{
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
}
li{
    color: blue;
}